Σελίδα 4 από 5

Re: error update στην νεα έκδοση

Δημοσιεύτηκε: Πέμ 13 Φεβ 2020, 22:13
από greko11
Αν δεν βρεις μπακαπ . η μονή λύση εχεις τουλάχιστο αρχεία και φακέλους: config.php (αρχείο), images/ (φάκελος), files/ (φάκελος), store/ (φάκελος).
Κρατάς μόνο αυτά κατεβάζεις το πλήρεις πακέτο https://www.phpbb.com/downloads/?sid=12 ... 94d64565d7 αφαιρεις τα παραπάνω αρχεία και φακέλους και τα ανεβάζεις και τρέχεις το install και κάνεις αναβαθμίσει μονό τη βάση σου.

Re: error update στην νεα έκδοση

Δημοσιεύτηκε: Πέμ 13 Φεβ 2020, 22:21
από Kezar
greko11 έγραψε:
Πέμ 13 Φεβ 2020, 22:13
Αν δεν βρεις μπακαπ . η μονή λύση εχεις τουλάχιστο αρχεία και φακέλους: config.php (αρχείο), images/ (φάκελος), files/ (φάκελος), store/ (φάκελος).
Κρατάς μόνο αυτά κατεβάζεις το πλήρεις πακέτο https://www.phpbb.com/downloads/?sid=12 ... 94d64565d7 αφαιρεις τα παραπάνω αρχεία και φακέλους και τα ανεβάζεις και τρέχεις το install και κάνεις αναβαθμίσει μονό τη βάση σου.
η δομή του φόρουμ ποστ θεματα κλπ θα υπάρχουν μέσα σε αυτους τους φακελους τουλάχιστον;

Re: error update στην νεα έκδοση

Δημοσιεύτηκε: Πέμ 13 Φεβ 2020, 22:27
από greko11
Kezar έγραψε:
Πέμ 13 Φεβ 2020, 22:21
η δομή του φόρουμ ποστ θεματα κλπ θα υπάρχουν μέσα σε αυτους τους φακελους τουλάχιστον;
Αυτά υπάρχουν στη βάση σου δεν είναι στα αρχεία σου ,αφού εχεις πρόσβαση τώρα στο phpmyafmin πάρε ένα μπακαπ τη βάση να την εχεις πριν αρχίσεις.
Το πως viewtopic.php?f=22&t=8

Re: error update στην νεα έκδοση

Δημοσιεύτηκε: Πέμ 13 Φεβ 2020, 22:28
από Kezar
greko11 έγραψε:
Πέμ 13 Φεβ 2020, 22:27
Kezar έγραψε:
Πέμ 13 Φεβ 2020, 22:21
η δομή του φόρουμ ποστ θεματα κλπ θα υπάρχουν μέσα σε αυτους τους φακελους τουλάχιστον;
Αυτά υπάρχουν στη βάση σου δεν είναι στα αρχεία σου ,αφού εχεις πρόσβαση τώρα στο phpmyafmin πάρε ένα μπακαπ τη βάση να την εχεις πριν αρχίσεις.
οκ.
πάντως πέρασα το backup ΠΟυ είχα με το install Μέσα.
δεν γνωρίζω αν είναι πιο εύκολο με αυτό το error
Spoiler:
[phpBB Debug] PHP Warning: in file [ROOT]/phpbb/template/twig/lexer.php on line 16: Declaration of phpbb/template/twig/lexer::tokenize($code, $filename = NULL) should be compatible with Twig/Lexer::tokenize(Twig/Source $source)

Fatal error: Declaration of phpbbtemplatetwiglexer_000000004913851e000000002038b9a5::initializeProxy() must be compatible with ProxyManager\Proxy\LazyLoadingInterface::initializeProxy(): bool in /home4/frain/public_html/www.escapenest.gr/cache/production/cont ... f5f80c.php on line 3581

Re: error update στην νεα έκδοση

Δημοσιεύτηκε: Πέμ 13 Φεβ 2020, 22:31
από greko11
Kezar έγραψε:
Πέμ 13 Φεβ 2020, 22:28


/frain/public_html/www.escapenest.gr/cache/production/cont ... f5f80c.php on line 3581[/spoiler]
Καθάρισε την cache

Re: error update στην νεα έκδοση

Δημοσιεύτηκε: Πέμ 13 Φεβ 2020, 22:33
από Kezar
greko11 έγραψε:
Πέμ 13 Φεβ 2020, 22:31
Kezar έγραψε:
Πέμ 13 Φεβ 2020, 22:28


/frain/public_html/www.escapenest.gr/cache/production/cont ... f5f80c.php on line 3581[/spoiler]
Καθάρισε την cache
και δυστυχώς same error
General Error
SQL ERROR [ mysqli ]

Can't connect to local MySQL server through socket '192.254.234.179' (2) [2002]

An sql error occurred while fetching this page. Please contact an administrator if this problem persists.

Re: error update στην νεα έκδοση

Δημοσιεύτηκε: Πέμ 13 Φεβ 2020, 22:35
από greko11
H βάση υπάρχει ?, γιατί σου βγάζει συνεχεία το σφάλμα.

Re: error update στην νεα έκδοση

Δημοσιεύτηκε: Πέμ 13 Φεβ 2020, 22:40
από Kezar
κανονικά υπάρχει.

Re: error update στην νεα έκδοση

Δημοσιεύτηκε: Πέμ 13 Φεβ 2020, 22:45
από greko11
Kezar έγραψε:
Πέμ 13 Φεβ 2020, 22:40
κανονικά υπάρχει.
Οχι σαν όνομα πινάκες υπάρχουν
Στιγμιότυπο από 2020-02-13 22-44-15.png

Re: error update στην νεα έκδοση

Δημοσιεύτηκε: Πέμ 13 Φεβ 2020, 22:47
από Kezar
greko11 έγραψε:
Πέμ 13 Φεβ 2020, 22:45
Kezar έγραψε:
Πέμ 13 Φεβ 2020, 22:40
κανονικά υπάρχει.
Οχι σαν όνομα πινάκες υπάρχουν
Στιγμιότυπο από 2020-02-13 22-44-15.png
κανονικά όλα μέσα.